


/* CSS SECTIONS
   ================================================================

	- OVER-RIDE PRIMARY LAYOUT
	
	- MAIN CATALOGUE
	
	- CATALOGUE MODE SWITCHER
	
	- SURROUNDING BOXES
	
	- MAIN CATALOGUE: CATALOGUE LIST
	
	- MAIN CATALOGUE: POPOUT TIER 2 LIST

   ================================================================ */



/* OVER-RIDE PRIMARY LAYOUT
   ---------------------------------------------------------------- */ 

#comfortZone, #footer  {
	width: 920px;
	margin-left: auto;
	margin-right: auto;
}
#content {
	margin-right: 180px;
	margin-left: 170px;
}
#section-nav {
	float: right !important;
}



/* MAIN CATALOGUE
   ---------------------------------------------------------------- */ 

#catalogue {
	margin: 0;
	float: left;
	width: 160px;
}


#catalogue .section-nav-box {
	border: 1px solid #ccc;
	padding: 10px;
	background: #f3f3fe url(../media/sidebar-fade.gif) top repeat-x;
	width: 140px;
}
#catalogue .section-nav-box p {
	margin-top: 0;
	font: 11px/18px verdana, arial, Verdana, Arial, Helvetica, sans-serif;
}


/* CATALOGUE MODE SWITCHER
   ---------------------------------------------------------------- */ 

#catalogue #cat-mode-switcher {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 30px;
	width: 159px;
}
#catalogue #cat-mode-switcher li {
	float: left;
	height: 30px;
	width: 79px;
	font-size: 12px;
}
#catalogue #cat-mode-switcher li a {
	display: block !important;	
	height: 30px;
	width: 79px;
}
#catalogue #cat-mode-switcher li span {
	display: none !important;
}
#catalogue #cat-mode-switcher.changeToBrand li.activeProduct {
	background:url(../media/catalogue/catalogue-sprite.png) no-repeat 0 -90px;
}
#catalogue #cat-mode-switcher.changeToBrand li.inactiveBrand {
	margin-left: 1px;
} 
#catalogue #cat-mode-switcher.changeToBrand li.inactiveBrand a {
	background:url(../media/catalogue/catalogue-sprite.png) no-repeat 0 -365px;
	height:30px;
} 
#catalogue #cat-mode-switcher.changeToBrand li.inactiveBrand a:hover {
	background:url(../media/catalogue/catalogue-sprite.png) no-repeat 0 -245px;
} 
#catalogue #cat-mode-switcher.changeToProduct li.inactiveProduct {
} 
#catalogue #cat-mode-switcher.changeToProduct li.inactiveProduct a {
	background:url(../media/catalogue/catalogue-sprite.png) no-repeat 0 -425px;
} 
#catalogue #cat-mode-switcher.changeToProduct li.inactiveProduct a:hover {
	background:url(../media/catalogue/catalogue-sprite.png) no-repeat 0 -305px;
} 
#catalogue #cat-mode-switcher.changeToProduct li.activeBrand {
	margin-left: 1px;
	background:url(../media/catalogue/catalogue-sprite.png) no-repeat 0 -30px; 
}



/* SURROUNDING BOXES
   ---------------------------------------------------------------- */ 

#catalogue #catlist-outer  {
	background: #f4f4f4;
	border-left: 1px solid #d1d6da;
	border-right: 1px solid #d1d6da;
	width: 145px;
	padding: 5px 5px 0 5px;
}

#catalogue #catlist-outer-bottom  {
	height: 10px;
	width: 157px;
	background: url(../media/catalogue/catalogue-sprite.png) no-repeat 0 -205px;
	border: 0;
	margin-bottom: 15px;
}



/* MAIN CATALOGUE: CATALOGUE LIST
   ---------------------------------------------------------------- */ 

#catalogue #catlist-outer {
	background: #f4f4f4;
}

#catalogue #catlist {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}

#catalogue #catlist li {
	font-size: 10px;	
	text-transform: capitalize;
	background: #f4f4f4;
	position: relative;
	border-left: 1px solid #f4f4f4;
	border-right: 1px solid #f4f4f4;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #c9d0d4;
}
#catalogue #catlist li:hover {
	background: #bdd9eb;
}
#catalogue #catlist li.parent:hover {
	background: #bdd9eb;
	z-index: 100;
}

#catalogue li.first, #catalogue li.firstParent {
	border-top: 1px solid #f4f4f4 !important;
}

#catalogue li.firstParent:hover {
}

#catalogue #catlist li a {
	display: block;
	text-decoration: none;
	color: #333;
	padding: 3px 4px 3px 3px;
	width: 139px;
	line-height:12px !important;
}

#catalogue #catlist li a:hover {
	background: #bdd9eb;
}

#catalogue #catlist li.active a {
	background: #fff !important;
}



/* MAIN CATALOGUE: POPOUT TIER 2 LIST
   ---------------------------------------------------------------- */ 

#catalogue #catlist li ul {
	display: none;
	position: absolute;
	top: 0px;
	left: 143px;
	padding: 0;
	margin: 0;
	background: #bdd9eb;
	list-style: none;
}
#catalogue #catlist li ul li {
	border: 0;
	font-size: 10px;	
	text-transform: capitalize;
	background: #bdd9eb;
	position: relative;
}
#catalogue #catlist li:hover ul {
	display: block;
	color: #00f;
}
#catalogue #catlist li:hover ul li {
	background: #bdd9eb;
	border: 0;
}
#catalogue #catlist li:hover ul li a:hover {
	background: #c9e3f3;
	border: 0;
}
